@charset "UTF-8";


/* TEMPLATE +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ High Resolution parts */
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){

}
/* TEMPLATE High Resolution parts end*/



/* INTERFACE */


body{
	-webkit-text-size-adjust:100%;
	margin:0;
	padding:0;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	background-color:#f8f1e7;
	background-image:url("../img/interface/bg.jpg");
	background-position:top center;
	color:#1b130f;
}


/* global.css */

#contents_area{
	width:940px;
	margin:0px auto;
	text-align:left;
}
#header_area{
	width:940px;
	height:130px;
	position:relative;
}
#logo{
	position:absolute;
	top:30px;
	left:0px;
}
#english_btn{
	position:absolute;
	top:0px;
	right:0px;
}
#footer_area{
	font-family:'Verdana';
	width:940px;
	padding-top:30px;
	padding-bottom:40px;
	margin-top:45px;
	border-top:1px solid #736b64;
	text-align:center;
	font-size:10px;
	color:#1b130f;
}


/* local.css */


#nav_area{
	width:940px;
	height:17px;
	margin-top:40px;
	margin-bottom:45px;
	padding:0px;
	text-align:left;
	list-style-type:none;
}
#nav_area li{
	margin:0px;
	padding:0px;
	float:left;
}
#welcome_area{
	width:500px;
	float:left;
	background-color:#fffdfa;
	font-size:12px;
}
#welcome_padding{
	padding:20px;
}

#welcome_line_top{
	font-size:1px;
	line-height:0px;
	margin:0px;
	padding:0px;
}
#welcome_line_bottom{
	font-size:1px;
	line-height:0px;
	margin:0px;
	padding:0px;
}
h1{
	font-size:17px;
	font-family:serif;
	font-weight:normal;
	line-height:24px;
	margin:0px 0px 20px 0px;
	padding:0px;
	color:#615042;
}
#welcome_area p{
	line-height:20px;
	margin-bottom:0px;
	color:#615042;
}

.right_area{
	width:400px;
	float:right;
}
#works_btn{
	width:400px;
	height:110px;
	margin-bottom:20px;
}

#amimono_search{
	float:right;
	margin:10px 0px;
	padding:3px;
	background-color:#fdfcfa;
	font-size:12px;
}
#amimono_search a:link{
	color:#706d68;
	text-decoration:none;
}
#amimono_search a:visited{
	color:#706d68;
	text-decoration:none;
}
#amimono_search a:hover{
	color:#706d68;
	text-decoration:underline;
}
#amimono_search a:active{
	color:#706d68;
	text-decoration:none;
}